{
  "variants": {
    "": [
          {"model": "minecraft:block/sculk/0"},
          {"model": "minecraft:block/sculk/0","y": 180},
	  
	  {"model": "minecraft:block/sculk/1"},
          {"model": "minecraft:block/sculk/1","y": 180},
	  
	  {"model": "minecraft:block/sculk/2"},
          {"model": "minecraft:block/sculk/2","y": 180},
	  
	  {"model": "minecraft:block/sculk/3"},
          {"model": "minecraft:block/sculk/3","y": 180}
    ]
  }
}